recovery:
  state:
    round: 927
    hash: "c32a4713cf65bba70e05d038d01ab4f1d9c0f7143d4d043bb40ffd9ce1ef7f6e22c21a025a22b9a059f8bcebebfd82fc"
    timestamp: "2025-11-20T18:17:00.132849Z"
  bootstrap: null
  package: null
  stream: null
